Subject: [PATCH 00/10] ARM: OMAP5 / DRA7: Add framework for suspend and cpuidle

From: [email-masked] (Nishanth Menon)
Date: Mon, 8 Sep 2014 11:29:04 -0500

On 08/27/2014 02:15 PM, Kevin Hilman wrote:
> Nishanth Menon <[email-masked]> writes:
> 
>> The following series are various fixes and improvements for
>> supporting suspend-to-ram. This depends on the following for basic functionality:
>> series 1/6 where powerdomain fixes were involved.
> 
> I had a look through this series, and it looks good overall.  I think Daniel
> needs to weigh in on the CPUidle driver, otherwise.
> 
> Reviewed-by: Kevin Hilman <[email-masked]>
> 
> I also tested on omap5uevm with the pm_debug/wakeup_timer_seconds patch.
> 
> Tested-by: Kevin Hilman <[email-masked]>
> 
> Kevin
> 

I am dropping cpuidle patch for the moment, and sending remaining
stuff to Tony for merge with Kevin's Reviewed and Tested. we will send
cpuidle once we have Daniel's response.

-- 
Regards,
Nishanth Menon